PDA

View Full Version : [ubuntu] Gaikai



SawyerX
August 23rd, 2011, 11:47 AM
It doesnt start for me. It complains something about java, restarting browzer and signing some agreement. Is it even supposed to work on ubuntu?

davdo2004
August 23rd, 2011, 12:19 PM
You will need sun java 6 which is available via synaptic if you enable the Canonical Partner Repo. The open source java will not work on this site.